/*
Theme Name: HealthPress
Theme URI: http://www.helpfultechnology.com/healthpress
Description: Child theme of Twenty Ten for DH blogs and microsites
Author: Steph Gray, Helpful Technology for Steria
Version: 1.9.5 Standard
Template: twentyten
Tags: 
*/

@import url('reset.css');
@import url('/ukgwa/20130221085754cs_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/twentyten/style.css');

body {
  background: #eee;
  font-family: arial, helvetica, sans-serif;
  padding-bottom: 20px;
  font-size: 100% !important;
}

#header {
  padding-top: 0;
  font-size: 0.8em;
}

#wrapper {
	padding: 0;
	background: white;
	margin-top: 10px;
	box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 10px #ccc;
}

#main {
    background: white;
    padding-top: 0;
}

#content p, #content li, #content td, #content th, #content dd, #content dt {
	font-size: 0.9em;
}

#content li li, #content li li li, #content li li li li {
	font-size: 100%;
}

#content, #content input, #content textarea, .commentlist li.comment {
	line-height: 1.2em;
	font-size: 100% !important;
}

#content img {
	max-width: 520px;
	overflow: hidden;
}

#primary, #secondary, 
#home-primary, #home-secondary {
	background: #DEF1EF;
	margin-bottom: 20px;
	width: 170px;
	float: left;
	padding: 5px;
	margin-top: 0;
	margin-right: 10px;
	font-size: 0.8em !important;
}

#container {
	margin: 0 -380px 0 0;
}

#content {
	margin: 10px 400px 0 20px;
}

.one-column #content {
  width: 900px;
}

body.hp-no-sidebars #primary, body.hp-no-sidebars #secondary, 
body.hp-home-no-sidebars #home-primary, body.hp-home-no-sidebars #home-secondary  {
	width: 1px;
}

body.hp-primary-sidebar #primary, body.hp-home-primary-sidebar #home-primary {
	width: 360px;
}

body.hp-secondary-sidebar #secondary, body.hp-home-secondary-sidebar #home-secondary {
	width: 170px;
}

body.hp-secondary-sidebar #content {
	margin-right: 210px;
}

body.hp-secondary-sidebar #container {
	margin-right: -190px;
}

body.hp-home-secondary-sidebar #content {
	margin-right: 210px;
}

body.hp-home-secondary-sidebar #container {
	margin-right: -190px;	
}

body.hp-home-both-sidebars #content {
	margin-right: 380px;
}

body.hp-home-both-sidebars #container {
	margin-right: -380px;	
}

body.hp-home-primary-sidebar div.hp-secondary-sidebar #content {
	margin-right: 380px;
}

body.hp-home-primary-sidebar div.hp-secondary-sidebar #container {
	margin-right: -380px;
}

body.hp-both-sidebars #primary, body.hp-both-sidebars #secondary, 
body.hp-home-both-sidebars #home-primary, body.hp-home-both-sidebars #home-secondary {
	width: 170px;
}

body.hp-both-siderbars #content, body.hp-home-both-sidebars #content {
	margin-right: 400px;
}

body.hp-both-siderbars #container, body.hp-both-siderbars #container {
	margin-right: -380px;
}

body.hp-no-sidebars #content, body.hp-home-no-sidebars #content  {
	margin-right: 20px;
}

body.hp-no-sidebars #content {
	margin-right: 20px;
}

body.hp-leftnav.hp-no-sidebars #content {
	margin-right: 190px;
}

body.hp-leftnav.hp-secondary-sidebar #content {
	margin-right: 400px;
}

body.hp-leftnav.hp-secondary-sidebar #container {
	margin-right: -380px;
}

body.hp-leftnav.hp-primary-sidebar #primary, body.hp-leftnav.hp-secondary-sidebar #secondary,
body.hp-leftnav.hp-primary-sidebar #home-primary, body.hp-leftnav.hp-secondary-sidebar #home-secondary {
	width: 170px;
}

body.hp-sidebar-overload #secondary {
	float: right;
	position: relative;
	left: -4px;
}

body.hp-nochildren #main.hp-leftnav #spacernav, 
body.single-post #main.hp-leftnav #spacernav,
body.search #main.hp-leftnav #spacernav,
body.archive #main.hp-leftnav #spacernav
{
	display: none;
}

body.hp-nochildren #main.hp-leftnav #container, 
body.single-post #main.hp-leftnav #container,
body.search #main.hp-leftnav #container,
body.archive #main.hp-leftnav #container
{
	margin-right: -190px;
}

body.hp-nochildren #main.hp-leftnav #content, 
body.single-post #main.hp-leftnav #content,
body.search #main.hp-leftnav #content,
body.archive #main.hp-leftnav #content
{
	margin-right: 210px;
}

#sectionnav {
	background: #D0DDEE;
	width: 170px;
	float: left;
	margin-left: 10px;
	padding: 5px 3px 0 3px;
	font-size: 0.8em;
}

#sectionnav a:link, #sectionnav a:visited {
	text-decoration: none;
}

#spacernav {
	background: #fff;
	width: 170px;
	float: left;
	margin-left: 10px;
	padding: 5px 3px 0 3px;
	font-size: 0.95em;
}

#primary li, #primary p, #primary dd, 
#secondary li, #secondary p, #secondary dd,
#home-primary li, #home-primary p, #home-primary dd, 
#home-secondary li, #home-secondary p, #home-secondary dd {
	line-height: 1.4;
	margin-bottom: 3px;
}

.widget-title {
	font-size: 1.2em;
	padding-bottom: 5px;
}

#main .widget-area ul {
	padding-right: 0;
}

.widget-area ul.xoxo li.widget-container {
	margin-bottom: 10px !important;
}

#sectionnav ul {
	margin-bottom: 1px;
}

#sectionnav li {
	padding: 2px 0;
}

#site-title {
  font-weight: normal;
  font-size: 2em;
  padding: 20px 0 0 20px;
  line-height: 1;
  width: 380px;
  margin-bottom: 0;
}

#site-title a:link, #site-title a:visited {
	color: white;
	font-weight: normal;
}

#site-description {
	color: white;
	font-size: 1.3em;
	line-height: 1.2em;
	font-style: normal;
    padding: 0 0 0 20px;
	clear: left;
	float: left;
	width: 380px; 
}

#site-generator {
	width: 380px;
}

#hp-siteinfo {
	height: 150px;
	width: 550px;
	float: left;
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/greengrad.jpg') repeat-x left bottom;
	margin-top: 10px;
}

#hp-siteinfoinner {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/greencurve-trans.png') no-repeat;	
	width: 550px;
	height: 150px;
}

#hp-sitepromo {
	height: 150px;
	width: 380px;
	float: right;
	background: #2D7CBE url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/bluecurve.jpg') no-repeat left top;
	margin-top: 10px;
}

#hp-sitepromo p {
	color: white;
	margin: 10px 20px;
	text-align: left;
}

#hp-sitepromo h3 {
	font-size: 1.8em;
	color: white;
	margin: 20px;
	text-align: left;
	font-weight: normal;
}

#hp-sitepromo a:link img, #hp-sitepromo a:visited img {
	border: 0;
}

#hp-logo {
	padding: 10px 0 0 10px;
	width: 45%;
	float: left;
}

#dh-search {
	padding: 40px 20px 20px 0;
	width: 45%;
	float: right;
	text-align: right;
}

#access {
	height: 40px;
	margin: 10px 0;
	background: #eee url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/purplemenu.jpg') repeat-x;
}

#access a {
	line-height: 40px;
	color: #EDE9F1;
}

#access li {
	font-size: 1.1em;
	border-right: 2px solid #eee;
}

#access li li {
	font-size: 1em;	
	border-right: none;
}

#access li a:hover {
	background: none;
}

#access .menu ul.children li, #access .menu ul.children li ul.children li {
	font-size: 10pt;
	position: relative;
}

#access ul ul a, #access li:hover >a, #access ul ul :hover > a {
	background: #5C3476; background: #523A73;
}

#access .menu-header, div.menu {
	font-size: 100%;
}

#branding {
	clear: both;
}

#branding img {
	border: none;
}

#content .entry-title {
	font-size: 1.4em;	
}

.entry-content input {
	margin-bottom: 0;
}

.entry-meta {
	margin: 10px 0;
}

.entry-utility {
	margin: 0 0 0 0;
}

.entry-meta, .entry-meta a, .entry-utility, .entry-utility a, #respond label {
	color: #666;
}

a:link {
	color: #004D99;
}

a:visited {
	color: #3E204F;
}

#content h2 {
	font-size:1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}

#content h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 5px;
}

#content h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
}

#content h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 5px;
}

#content h6 {
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 5px;
}

#entry-author-info {
	border: none;
	background: #eee;
}

#site-info {
	width: 600px;
	padding-left: 20px;
	font-size: auto;
}

#colophon {
	border-top: none;
}

#footer {
	background: #DAD1E1;
	margin-top: 15px;
    font-size: 0.8em;
}

#footer-widget-area #first {
	width: 520px;
	padding-left: 20px;
}

#footer-widget-area #second {
	width: 350px;
}

#footer-widget-area ul ul, #utility-footer ul ul {
	margin-left: 0;
}

#footer-widget-area ul ul li, #utility-footer ul ul li {
    float: left;
	white-space: nowrap;
	list-style: none;
	padding-right: 5px;
	padding-left: 1px;
	border-right: 1px solid #aaa;
	margin-right: 5px;
	margin-left: 0;
}

#footer-widget-area ul ul li:last-child, #utility-footer ul ul li:last-child {
	border-right: none;
}

#footer-widget-area ul ul li:first-child, #utility-footer ul ul li:first-child {
	padding-left: 0;
}

#utility-footer h3.widget-title {
	position: absolute;
	left: -9999em;
}

#subfooter {
	margin: 5px auto;
	width: 940px;
	font-size: 0.8em;
}

#utility-footer {
	float: left;
	width: auto;
}

ul.supersites {
	padding: 5px 0;
	list-style: none;
	text-align: right;
	width: auto;
	margin: 0 auto;
	float: right;
}

ul.supersites li {
	display: inline;
	padding: 5px 10px;
	position: relative;
	top: -7px;
}

.widget-area ul ul, #sectionnav ul  {
   list-style-image: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/bullet.gif');
   list-style-position: 3px 1px;
}

.homethumb {
	float: left;
	margin: 0 10px 10px 0 !important;
}

.hentry {
  margin-bottom: 10px;
}

.form-allowed-tags {
	position: absolute;
	left: -9999em;
}

.sociallinks {
	padding-top: 10px;
}

.sociallinks ul {
	margin: 0;
}

.sociallinks-label {
	position: relative;
	top: -5px;
}

.sociallinks .sociallink {
	text-decoration: none;
}

.sociallinks li {
	list-style: none;
	display: inline;
}

.sociallink span {
	position: absolute;
	left: -9999em;
}

.pdfdownload {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/pdf.png') no-repeat;
	padding: 15px 10px 10px 60px;
	height: 50px;
}

.pdf-link {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/icon-pdf.gif') no-repeat;
	padding: 1px 0 1px 22px;
	line-height: 1.5em;	
}

.csv-link {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/icon-csv.gif') no-repeat;
	padding: 1px 0 1px 22px;
	line-height: 1.5em;	
}

.doc-link {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/icon-doc.gif') no-repeat;
	padding: 1px 0 1px 22px;
	line-height: 1.5em;	
}

.rtf-link {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/icon-rtf.gif') no-repeat;
	padding: 1px 0 1px 22px;
	line-height: 1.5em;	
}

.ppt-link {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/icon-ppt.gif') no-repeat;
	padding: 1px 0 1px 22px;
	line-height: 1.5em;	
}

.xls-link {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/icon-xls.gif') no-repeat;
	padding: 1px 0 1px 22px;
	line-height: 1.5em;	
}

.page-title span {
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: black;
	font-size: 2em;
}

h1.page-title {
	font-size: 1.4em;
}

h1.page-title span {
	font-size: 1em;
}

ul.hp-socmed-channels, ul.hp-subscribe {
	list-style: none !important;
	margin-left: 0 !important;
	margin-top: 10px;
}

.hp-socmed-channels li.twitter {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_twitter_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
	line-height: 20px !important;
}

.hp-socmed-channels li.youtube {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_youtube_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
	line-height: 20px !important;
}

.hp-socmed-channels li.facebook {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_facebook_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
	line-height: 20px !important;
}

.hp-socmed-channels li.flickr {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_flickr_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
	line-height: 20px !important;
}

.hp-socmed-channels li.rss, .hp-subscribe li.rss { 
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_rss_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;	
	line-height: 20px !important;
}

.hp-socmed-channels li.email, .hp-subscribe li.email {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_email_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;	
	line-height: 20px !important;
}

.hp-socmed-channels li.blogs, .hp-subscribe li.blogs { 
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_blogs_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;	
	line-height: 20px !important;
}

.hp-socmed-channels li.phone, .hp-subscribe li.phone {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_phone_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;	
	line-height: 20px !important;
}

.hp-socmed-channels li.gdenvelope, .hp-subscribe li.gdenvelope { 
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_govdelivery_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;	
	line-height: 20px !important;
}

.hp-socmed-channels li.comment, .hp-subscribe li.comment { 
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/dhicons/icon_comment_18x18.png') no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;	
	line-height: 20px !important;
}

.hp-subscribe #sidebar_email {
	margin-bottom: 5px;
}

.blogthumb {
	float: left;
	margin: 0 20px 20px 0 !important;
}

.post_avatar {
	float: left;
	margin: 0 10px 10px 0 !important;
}

.commentlist img.avatar {
	width: 32px !important;
	height: 32px !important;
}

.navigation {
	margin: 10px 0 !important;
}

.hp-box {
	background: #DEF1EF;
}	

.hp-box p {
	padding: 5px 10px;
}

/* Table formatting */

#content tr td {
  padding: 3px 6px;
}

#content tr {
	font-size: 0.9em;
	line-height: 1.3em;
}

#content tr th, #content thead th {
	padding: 5px 6px;
	font-size: 1.1em;
}

#comments li {
	font-size: 1em;
}

.comment-author {
	font-size: 0.9em;
}

#comments legend {
	position: absolute;
	left: -9999em;
}

#breadcrumb {
	font-size: 80%;
	padding: 0 0 20px 0;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.searchform {
	padding: 20px 10px;
	background: #DEF1EF;
	margin-bottom: 20px;
}

input, textarea {
	font-family: arial, helvetica, sans-serif;
}

.entry-content label {
	color: #333;
}

.external-link {
	background: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/open-new-window.gif') no-repeat right center;
	padding-right: 17px;
}

.linksbycategoryembedded {
	padding-bottom: 10px;
}

.linksbycategoryembedded h3 {
	margin-bottom: 10px !important;
	font-size: 95%;
	color: #555 !important;	
}

.linksbycategoryembedded h4 {
	margin-bottom: 0 !important;
	font-size: 90%;
	color: #555 !important;
}

.linksbycategoryembedded ul {
	margin-bottom: 10px !important;
}

.hiddentext {
	position: absolute;
	left: -9999em;
}

.widget_yarpp_widget ol li {
	list-style-image: url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/bullet.gif');
   list-style-position: 3px 1px;
}

.widget_yarpp_widget ol {
	padding: 0 0 0 15px;
	margin: 0;
}

/* Search result styles */

#content .dh-searchform fieldset {
	border: 0;
	background: #DEF1EF;
}

.result-recommended {
  background: #DEF1EF !important;
  padding: 5px;
}
.result-normal {
  background: white;
}
.recommended-message {
  font-size: 0.9em;
  font-weight: bold;
  margin-bottom: 5px !important;
}
#searchresultslisting p {
	 margin-bottom: 5px! important;
	 line-height: 1.4em;
}
body.page-template-page-googlesearch-php #content tr td {
	border-top: none !important;
}
.searchresults li {
  margin-bottom: 15px;
}
.searchresults li p {
  font-size: 1em !important;
	
}
.searchinfobar {
	 border-bottom: 3px solid #B2D2CC;
	 background: #DEF1EF !important;
	 padding: 5px 10px;
	 margin: 20px 0;
}
#alsotry {
  margin: 10px 0;
}
#searchpaginationprev {
  float: left;
  width: 40%;
  text-align: left;
}
#searchpaginationnext {
  float: right;
  width: 40%;
  text-align: right;
}			
.searchresultmeta {
  font-style: italic;
}
.clear {
  clear: both;
}
.searcherror {
		background: #fee;
		padding: 10px !Important;
		margin-bottom: 20px !important;
}
.searchalternatives {
	margin-top: 20px;
}

/* end search result styles */

/* extra Standard Theme styles */

.leadstory {
	background: #DAD1E1;
	padding: 10px;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px;
}

#partnerbar {
	width: auto;
	height: 50px;
	border-bottom: 2px solid #aaa;
	background: #ccc url('/ukgwa/20130221085754oe_/http://www.dilnotcommission.dh.gov.uk/wp-content/themes/healthpress/images/topbar.jpg') repeat-x left top;
	padding: 0 0 0 170px;
	font-size: 80%;
}

#partnerbar p, #partnerbar li {
	margin: 0;
	position: relative;
	top: 15px;
	display: inline;
}

#partnerbar .dh-searchform {
	float: right;
	padding: 2px 15px 0 0;
	width:250px;
	position: relative; 
	top: 0;
}

div.gs-per-result-labels {
  display: none !important;
}

.gsc-input input { /* remove watermark, at DH request */
	background-image: none !important
}

/* End extra Standard Theme styles */


/* additional styles to handle publications display */

.publications-meta {
	background: #DEF1EF;
	padding: 0.5em 5px 1px 5px;
}

.publications-meta p {
	margin: 0 0 0.5em 0 !important;
	padding: 0;
}

.publications-meta span.pub-label {
	width: 35%;
	display: inline-block;
	color: #444;
	font-weight: normal;
	vertical-align: top;
}

.publications-meta span.pub-value {
	width: 60%;
	display: inline-block;
	font-weight: bold;
	vertical-align: top;
}

/* end additional publications styles */


/* IE only styles */

.ie6 #partnerbar p, .ie7 #partnerbar p, .ie8 #partnerbar p {
	display: inline;
	float: left;
}

.ie6 #partnerbar form, .ie7 #partnerbar form, .ie8 #partnerbar form {
	position: relative;
	float: right;
	width: 250px;
}

.ie6 #sectionnav {
  margin-left: 5px;
}

.ie6 #access li a:hover {
	background: #583D74;
}

.ie6 #primary, .ie6 #secondary, 
.ie6 #home-primary, .ie6 #home-secondary {
	font-size: 0.9em;
}

body.hp-sidebar-overload .ie6 #secondary, body.hp-sidebar-overload .ie7 #secondary {
	float: none;
	margin-left: 750px;
}

body.hp-nochildren .ie6 #main.hp-leftnav #container,
body.archive .ie6 #main.hp-leftnav #container,
body.search .ie6 #main.hp-leftnav #container,
body.single-post .ie6 #main.hp-leftnav #container
{
	margin-right: -195px;
}

.ie6 .clearfix, .ie7 .clearfix, .ie8 .clearfix {
  zoom: 1; 
}

.ie6 #utility-footer ul.xoxo li ul.xoxo li, .ie7 #utility-footer ul.xoxo li ul.xoxo li,
.ie6 #footer ul.xoxo li ul li, .ie7 #footer ul.xoxo li ul li {
   margin: 0 !important;
   padding: 0 10px !important;
}

.ie6 .supersites, .ie7 .supersites, .ie8 .supersites {
	padding-top: 25px !important;
}

.ie6 img {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=100);
}

.ie6 #home-primary {
	margin: 0 10px 0 0;
}

body.hp-home-secondary-sidebar .ie6 #content {
  margin-right: 180px;
}

.ie6 #home-primary, .ie6 #primary, .ie6 #home-secondary, .ie6 #secondary, .ie6 #footer-widget-area #first, .ie6 #footer-widget-area #second {
   overflow: hidden;
}

.ie6 #footer-widget-area #second  {
  width: 340px;
  margin-right: 0;
}

.ie6 #carouselcontrols, .ie7 #carouselcontrols, .ie8 #carouselcontrols {
	position: absolute;
}

.ie6 #carousel, .ie7 #carousel, .ie8 #carousel {
	height: 350px;
	margin-bottom: 0;
}

.ie6 .entry-utility, .ie7 .entry-utility, .ie8 .entry-utility {
	margin: -15px 0 10px 0;
}

.ie6 img.avatar  {
	position: relative;
	left: -40px;
	margin-right: -40px !important;
}

.ie6 #wrapper, .ie7 #wrapper, .ie8 #wrapper {
	border: 1px solid #ccc;
}

.ie6 ol, .ie7 ol {
	padding-left: 5px;
}

.ie6 #footer, .ie7 #footer, .ie8 #footer {
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

.ie6 .widget_yarpp_widget ol, .ie7 .widget_yarpp_widget ol {
	margin-left: 10px;
}